/* CSS Document */

#HATCH {
	background-image:url('/images/hatch/2014/hatchBanner.jpg');
	background-repeat:repeat-x;
	}

#HATCHalt {
	background-image:url('/images/hatch/2014/hatchBanner2.jpg');
	background-repeat:repeat-x;
	}

#HATCHmenu {
	padding-top:85px;
	margin-left:20px;
	margin-bottom:20px;
	color:#ccc;
	font-family: TradeGothicMedium;
	}
	
#HATCHmenu p {
	padding:0 0 25px 0;
	margin:0;
	}	
	
#HATCHmenu a {
	margin:0 15px;
	text-decoration:none;
	}
	
#HATCHmenu a:hover {
	color:#000;
	}	
	
#HATCHmenu a.first {
	margin-left:0;
	}
	
.HATCHcut {
	color:#666;
	font-size:10px;
	text-align:right;
	padding: 0;
	margin:0;
	}	
	
#HATCH h1.title {
	margin: 0 0 25px 20px;
	padding: 0;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	}
	
#HATCH h1.title2 {
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	}				

#HATCHgrid {
	float:left;
	clear:left;
	margin-top:10px;
	margin-left:20px;
	margin-bottom:20px;
	padding:0;
	}
	
#HATCHmain {
	clear:both;
	float:left;	
	margin:9px 0 0 20px;
	}
	
#HATCHmain h1 {
	padding: 0 0 20px 0;
	margin: 0;
	font-size: 22px;
	font-weight: normal;
	}
	
#HATCHpic {
	margin:0 0 20px 20px;
	}			
	
.overview {
	float:left;
	width:320px;
	margin-right:18px;
	
	}
	
.overview p {
	font-size:19px;
	line-height:27px;
	color:#333;
	}
	
.overview h2 {
	padding:20px 0 5px 0;
	margin:0;
	
	}
	
	
#HATCHtwitter a {
	font-weight:bold;
	text-decoration:none;
	margin-bottom:15px;
	font-size:18px;
	color:#0271D9;
	}		
	
#HATCHsocial {
	float:left;
	width:327px;
	margin-bottom:20px;
	}
	
#HATCHtwitter {
	margin-top:15px;
	font-weight:bold;
	font-size: 16px;
	text-align:left;
	}	
	
/* PERFORMANCES */

#HATCHslide {
	clear:both;
	float:left;
	margin: 10px 20px 20px 20px;
	}	
	
#HATCHperf {
	float:left;
	width:385px;
	margin-left:20px;
	margin-right:30px;
	margin-top:0;
	}

#HATCHperf h1.title {
	margin-left:0px;
	margin-bottom:10px;
	}
	
#HATCHperf h2.company {
	margin: 0 0 13px 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

#HATCHperf h3.date {
	margin: 0 0 8px 0;
	padding: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
}

#HATCHperf h2.sectionTitle {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
	border-bottom: 1px solid #cbcbcb;
	margin: 0 0 15px 0;
	padding: 20px 0 15px 0;
}

#HATCHperf h4 {
	margin-bottom:10px;
	padding-bottom:0px;
	}

a.buytix { 
	text-decoration:none;
	text-transform: uppercase;
	color:#0271D9;
	font-size:13px;
	font-weight:normal;
	}

p.outlink a {
	margin-left:0px;
	margin-right:20px;
	}

#HATCHperfsocial {
	float:left;
	margin-top:5px;
	width:250px;
	}
	
p.follow {
	font-size:14px;
	font-weight:bold;
	}	
	
	
#HATCHabout {
	float:left;
	width:385px;
	margin:0 20px 0 20px;
	}

p.curators {
	font-size:14px;
	line-height:20px;
	}
	
/* TICKET PAGE */

#HATCHtix {
	float:left;
	width:385px;
	margin:0 20px 30px 20px;
}


#HATCHtix .ticketBox {
	background: #f0f0f0;
	padding: 20px 20px 10px 20px;
	margin: 0 0 20px 0;
	}
	
.ticketBox h1 {
	font-size: 20px;
	line-height:28px;
	font-weight: normal;
	margin: 0 0 12px 0;
}

.ticketBox h2 {
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 10px 0;
	line-height: 21px;
}

#HATCHdevelopment {
	float:left;
	width:248px;
	}
	
#HATCHdevelopment h1 {
	font-weight:normal;
	font-size: 19px;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	line-height: 26px;
	}	
	
p.marg30 {
	margin-bottom:30px;
	}		

/* ARCHIVE */	

#HATCHarchive {
	clear:both;
	float:left;
	margin-left:20px;
	margin-bottom:30px;
	}
						
#HATCHarchive .year {
	width:327px;
	float:left;
	margin-right:11px;
	}
	
.year h1 {
	padding: 0;
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	}
	
.year p {
	margin: 8px 0 20px 0;
	}		
	
#HATCHmenu a.on {
	color:#000;
	}	
		
.HATCHblog {
	float:left;
	border-top:1px solid #e8e8e8;
	padding-top:20px;
	margin: 10px 0 20px 20px;
}

.HATCHblog h1.sectionTitle {
	font-size: 15px;
	font-weight:normal;
	text-transform: uppercase;
	padding: 8px 6px;
	margin: 0 8px 18px 0;
	line-height: 9px;
	background: #EFEFEF;
	text-decoration: none;
	color: black;
	display: inline-block;
	zoom: 1;
}
.HATCHblog .fipoweredby{
	display:none;
}
.HATCHblog .posts .blogItem {
	float: left;
	width: 151px;
	margin: 0 0 0 20px;
}
.HATCHblog .posts .blogItem a {
	text-decoration: none;
}
.HATCHblog .posts .blogItem:first-child {
	float: left;
	width: 151px;
	margin: 0!important;
}
.HATCHblog .posts .blogItem h1 {
	color: black;
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 7px 0;
}
.HATCHblog .posts .blogItem a p {
	font-size: 14px;
	color: #0271D9;
}
.HATCHblog .posts .blogItem a p:hover {
	text-decoration: underline;
}

/* HATCHmedia */

.HATCHmedia {
	clear:both;
	float;left;
	padding:18px 20px 5px 20px;
	width:665px;
	background-color:#f8f8f8;
}

.HATCHmedia p {
	font-size:13px;
	line-height:20px;
	}

/* Landing page hovers */
	
#legacyKol {
	float:left;
	width:327px;
	height:198px;
	background-image:url('/images/hatch/2014/legacyT.jpg');
	margin-right:11px;
	margin-bottom:11px;
}

#legacy:hover #performances {
	display: block;
	text-decoration: none;
}

#legacy {
	text-decoration: none;
}

#broadfishKol {
	float:left;
	width:327px;
	height:198px;
	background-image:url('/images/hatch/2014/broadfishT.jpg');
	margin-bottom:11px;
}

#broadfish:hover #performances {
	display: block;
	background-color:#FF0000;
	text-decoration: none;
}

#broadfish {
	text-decoration: none;
}

#theballadofbKol {
	float:left;
	width:327px;
	height:198px;
	background-image:url('/images/hatch/2014/balladT.jpg');
	margin-right:11px;
}

#theballadofb:hover #performances {
	display: block;
	background-color:#FF0000;
	text-decoration: none;
}

#theballadofb {
	text-decoration: none;
}

#fasterthannightKol {
	float:left;
	width:327px;
	height:198px;
	background-image:url('/images/hatch/2014/nightT.jpg');
}

#fasterthannight:hover #performances {
	display: block;
	background-color:#FF0000;
	text-decoration: none;
}

#fasterthannight {
	text-decoration: none;
}

/* Performances */

#performances {
	width:327px;
	height:198px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:bold;
	float:left;
	display: none;
	text-decoration: none;
}

#performances h1 {
	font-size:22px;
	padding-top:75px;
	padding-left:20px;
	padding-right:4px;
	margin-right:5px;
	}
	
#performances h2 {
	font-size:18px;
	margin-top:13px;
	padding-left:20px;
	text-decoration: none;
	font-weight:normal;
	}
	
#performances h3 {
	font-size:13px;
	margin-top:11px;
	padding-left:20px;
	font-weight:normal;
	line-height:20px;
	}
	
/* Submissions */

.hatchCol {
	float:left;
	width:305px;
	margin:0 35px 25px 10px;
	}
	
.noRight {
	margin-right:0;
	}	

.bordertop {
	border-top:1px solid #000;
}

.quote {
	padding-top:20px;
}

.hatchCol p.blackButton {
	float:left;
	clear:left;
	margin-bottom:10px;
	}
h1.submissions  {
	clear:both;
	margin: 0 0 25px 10px;
	padding: 0;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px;
	}	
	
.submissions h2 {
	width:655px;
	padding:10px 0;
	clear:both;
	float:left;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin: 0 0 30px 10px;
	}
	
.submissions h3 {
	width:655px;
	float:left;
	clear:both;
	padding: 0 0 0 0;
	margin: 0 0 30px 10px;
	font-size:24px;
	color:#ccc;
	}
	
.submissions h4 {
	width:305px;
	float:left;
	clear:both;
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
	font-size:14px;
	}	
	
h3.year {
	border-top:1px solid #ddd;
	padding-top:30px;
	}
	
p.supported img  {
	padding-right:25px;
	}		
		
p.follow {
	 font-weight:bold;
	 border-top:1px solid #cbcbcb;
	 padding-top:15px;
	 }
	 
.hatchCol ul {
	float:left;
	padding-top:0;
	margin-top:0;
	margin-left:12px;
	}	 
	 
.hatchCol ul li {
	margin-bottom:10px;
	
	}
	
.hatchCol ol {
	float:left;
	padding-top:0;
	margin-top:0;
	margin-left:12px;
	}
	
.hatchCol ol li {
	margin-bottom:10px;
	}	
	
.hatchCol ol li ul {
	margin-top:10px;
	margin-left:12px;
	list-style-type:disc;
	}
	
p.submissions {
	width:665px;
	margin-left:10px;
	}			 
	 	
	 